@import URL(//www.google.com/css/gcs.css);

/* sections */
body {margin:0;padding:1.3em 1.5em 1.5em;}
.g-doc {max-width:1000px;}
.g-doc-800 {width:750px;}

.header {margin:0 0 .6em -.2em;padding:0;position:relative;}
.header p {padding:.4em 0 0;text-align:right;}
.header select {font-size:.85em;}
.header .logo, .header .logo img {float:left;}
.header h1 {color:#333;font-size:1.8em;font-weight:normal;margin:0 0 0 160px;padding:.6em 0 0;}

.ime h1 { margin:0;padding:.2em 0 .1em; }
.ime img { float:left;margin:0 .5em 0 0; }

.footer {margin:3em 0 0;}
.footer p {border:none;text-align:center;}
